[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[dm-devel] LVM2 / device-mapper packages



I've updated the stable pointers to point to the latest packages:

  LVM2: 2.01.09
  device-mapper: 1.01.01 

and I recommend updating to those packages.

Dependencies:
  Upgrade device-mapper to 1.01.something before upgrading
  lvm2 to 2.01.something - keep the middle component numbers (.01.)
  in step with each other.
 

I've only been applying bug fixes for some time now:
The next release will start incorporating new features again,
so expect a period of less-stable development-only releases.

Alasdair
-- 
agk redhat com


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]